<?php include("parent/callMe.php"); ?>
<div name="chapter_id" id="chapter_id" class="select select_add">

  <!-- <option value="">All</option> -->
<?php
if($_REQUEST['subject_id']!='')
{ 

$m->where("subject_id", $_REQUEST['subject_id']);		
$m->where("class_id", $_REQUEST['class_id']);
$m->where("branch_id", $_SESSION['branch']);
$secondLevel = $m->get("edu_create_subject_chapters");
if($secondLevel[0]>0){
foreach($secondLevel as $secondLevel_val)
{
if(is_array($secondLevel_val)){
 ?>
  
  <input style="width:20px;height:20px;" type="checkbox" name="chapter_id[]" checked value="<?php echo $secondLevel_val['chapter_id']; ?>" />&nbsp;&nbsp;<span style="font-size:14px;"><?php echo "  ".$secondLevel_val['chapter_Name']."<br>";?></span>

  <?php } } } ?>
  
  <?php } ?>
</div>